Subject: Re: [xrblock] Re-WGLC for draft-ietf-xrblock-rtcweb-rtcp-xr-metrics

From: Shida Schubert <[email-masked]>
Date: Sat, 3 Dec 2016 15:08:18 -0800

All, 

The WGLC concluded on Tuesday and thanks to those who provided comments. 

I will write up the porto-writeup and submit it to IESG shortly. 

Thanks again

Shida as co-chair

> On Nov 23, 2016, at 5:59 AM, Varun Singh <[email-masked]> wrote:
> 
> Hi Colin,
> 
> Thank you for the review, a good catch, I will fix the duplication.
> 
> regards,
> Varun
> 
> On Mon, Nov 21, 2016 at 3:16 PM, Colin Perkins <[email-masked] <mailto:[email-masked]>> wrote:
> Hi,
> 
> In so far as I can tell, this looks fine.
> 
> One editorial nit: Section 3, 2nd paragraph, has duplicate words (“Section Section 5 discusses…” and “Sections Section 6 proposes…”). 
> 
> Colin
> 
> 
> 
> 
>> On 15 Nov 2016, at 07:23, Shida Schubert <[email-masked] <mailto:[email-masked]>> wrote:
>> 
>> All, 
>> 
>> 
>> I am going to attempt to recruit some reviewers at the IETF this week for our last draft in the milestone. 
>> 
>> With the hope that I am going to get some reviewers :), I am extending the last call for another 2 weeks ending on Nov 29th. 
>> 
>> Looking forward to seeing some energy to wrap things up :) 
>> 
>> Shida as co-chair
>> 
>>> On Oct 9, 2016, at 4:57 AM, Shida Schubert <[email-masked] <mailto:[email-masked]>> wrote:
>>> 
>>> 
>>> Hmmm… 
>>> 
>>> It has been over 2 weeks and there were no feedbacks. 
>>> 
>>> I will extend the WGLC for another 2 weeks (until 10/22). 
>>> 
>>> If you have read the document and you see no issue in progressing the doc to IESG, please express that on the list. 
>>> 
>>> Thanks 
>>> Shida
>>> 
>>>> On Sep 22, 2016, at 8:53 AM, Shida Schubert <[email-masked] <mailto:[email-masked]>> wrote:
>>>> 
>>>> 
>>>> All;
>>>> 
>>>> cc’ing Harald as most of the changes were based on his comment. 
>>>> 
>>>> With the new draft submitted reflecting the consensus of the WG at the March IETF, I am commencing a 2 week working group last call (WGLC). 
>>>> 
>>>> https://datatracker.ietf.org/doc/draft-ietf-xrblock-rtcweb-rtcp-xr-metrics/ <https://datatracker.ietf.org/doc/draft-ietf-xrblock-rtcweb-rtcp-xr-metrics/>
>>>> 
>>>> The WGLC will last two weeks ending on 10/6. 
>>>> 
>>>> When commenting, please be constructive when addressing an issue and don’t forget to show +1/support if you have no issue but you have read the draft and you agree with the contents of the draft. 
>>>> 
>>>> Shida
>>>> as co-chair
>>>> _______________________________________________
>>>> xrblock mailing list
>>>> [email-masked] <mailto:[email-masked]>
>>>> https://www.ietf.org/mailman/listinfo/xrblock <https://www.ietf.org/mailman/listinfo/xrblock>
>>> 
>> 
>> _______________________________________________
>> xrblock mailing list
>> [email-masked] <mailto:[email-masked]>
>> https://www.ietf.org/mailman/listinfo/xrblock <https://www.ietf.org/mailman/listinfo/xrblock>
> 
> 
> 
> -- 
> Colin Perkins
> https://csperkins.org/ <https://csperkins.org/>
> 
> 
> 
> 
> 
> _______________________________________________
> xrblock mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/xrblock <https://www.ietf.org/mailman/listinfo/xrblock>
> 
> 
> 
> 
> -- 
> Founder, CEO, callstats.io <http://callstats.io/>
> http://www.callstats.io <http://www.callstats.io/>
> 
> Interested in networking, media quality, and diagnostics. 
> We are hiring!: www.callstats.io/jobs/ <http://www.callstats.io/jobs/>